Active@ ISO Burner User's Guide

Active@ ISO Burner is a simple-to-use dialog-style software to burn CD/DVD-ROM ISO images compatible with the ISO 9660 standard. [Burn ISO file] command is added to the context menu for *.ISO file type in the Windows Explorer. Automated burning is also supported.

To burn a CD/DVD-ROM ISO Image

Step 1: Enter full path to ISO image file to be created in the ISO path field. Use the browse button [image] to specify path and file name via a standard File Save As... dialog. Verify path to ISO image specified in ISO Path field, if it is valid, the BURN ISO button should be enabled. You can also Drag & Drop files from Windows Explorer to Active@ ISO Burner dialog window.

Step 2: Insert a blank CD/DVD-ROM into the CD/DVD-ROM drive, verify Burner type (if you have several burners) and speed, and click the BURN ISO! button. See the progress. To cancel ISO image burning you can click the STOP button.

Burning Settings

Click Settings link to open Burner Settings dialog. Default settings are shown below.

Available settings are:

  • Finalize Media - after burning is complete performs media finalizing (takes some time)
  • Perform BURN-Proof - sets the status of BURN-Proof (Buffer Under RuN error Proof) flag which helps in protection from BURN error
  • Perform OPC - sets the status of flag for performing OPC, before burning. Performing OPC is a special technique used in newer CD-Recorders for monitoring and maintaining the quality of the disc writing and ensuring the accuracy of all the mark and lands lengths across the disc. The term Performing OPC actually describes a general process which is also known by several trade names including "Dynamic Power Control (DPC)" and "Direct Read During Write (DRDW)". There may be differences in execution which gives some of these implementations competitive advantages over others
  • Default rewritable media erase - if media type is re-writable (CD-RW, DVD-RW, etc.) checking this option will automatically erase media every time before burning starts. If turned off - dialog pops up asking to confirm erase action. Erasing takes some time
  • Default Max write speed - if turned on - burner has been set up to use maximum writing sepped. If turned off - one step below maximum
  • Cache Buffer Size - size of the cache buffer in megabytes. Gives a basic level of Buffer Under RuN Error Protection using software buffers. The data, to be burnt, is kept in the system RAM, before it is burnt to the disc.
Automation of CD/DVD-ROM ISO files burning process

Software accepts command line parameters to automate ISO images burning process:

"ISO-FILE" - first parameter is a full path to ISO image file to be burned

/BURN - if the first parameter is valid (ISO image exists) - burn process starts automatically right after program launch

/EXIT-IF-OK - if burning is successfully completed, program auto-exits. If errors detected - you will see error messages on the dialog (no auto-exit).

Example:

To burn ISO image file [C:\Program Files\FreeDOS\fdbasecd.iso] automatically from command line and exit the program after successful burning, run:

   C:\ISOBurner> IsoBurner.exe  "C:\Program Files\FreeDOS\fdbasecd.ISO" /BURN /EXIT-IF-OK

Thank you for using Active@ ISO Burner and visit our web site www.lsoft.net for more software products.

What did you think of this topic?
Let us know.